Subject: Re: CCL:displaying Gaussview on a remote computer

From: David KOZLOWSKI <davidofkozlowski ~~ mac.com>
Date: Sun, 12 Jun 2005 11:55:33 +0200

Dear,

For Tiger, it is necessary to launch X11 then you make ssh -Y  
user@hostname

Le 11 juin 05 ` 19:27, Ulrike Salzner a icrit :

> Dear all,
> I am running GaussView on Linux computers (Fedora Core3) at work.  
> At home I am using a Mac (OSX Tiger). I am using VNC to see the  
> Linux desktop. Unfortunately GaussView does not open the error is:
>
> Xlib:  extension "GLX" missing on display ":1:0".
>
> I also tried via ssh. When I try to open GaussView in the terminal  
> window the error is cannot connect to X11 server.
>
> Is there any way to display GaussView running on Linux on a Mac?
>
> Thanks,
> Ulrike Salzner
>
>
> -= This is automatically added to each message by the mailing  
> script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY ~~ ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY- 
> REQUEST ~~ ccl.netHOME Page: http://www.ccl.net   | Jobs Page: http:// 
> www.ccl.net/jobs
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>
>
>